.about_block .heading-container{
    padding-bottom: clamp(1.25rem, 0.3214rem + 3.8095vw, 3.75rem);
    color: var(--color-2);
}

.about_block .img-container{
    width: 100%;
    height: 291px;
    border-radius: 500px;
    overflow: hidden;
}

.about_block .img-container img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.about_block .btn-container{
    padding-top: clamp(0.75rem, 2.6107rem + 0.5714vw, 3.125rem);
}

.about_block  .text-1{
    max-width: 85%;
}


/* RWD  */
@media (max-width: 768px) {
    .about_block .img-container{
        border-radius: 288px;
        height: 168px;
    }
    .about_block .text-1{
        text-align: center;
        padding-top: 22px;
        max-width: 100%;
    }
    .about_block .btn-container{
        display: flex;
        justify-content: center;
        padding-top: 30px;
    }
}
